お知らせ

2017年02月06日 【iOS】iOS7.0未満の端末からプレイ中のお客様へ

概要

いつも、幻塔戦記グリフォンをプレイしていただき、ありがとうございます。

幻塔戦記グリフォンのiOS版の対応OSについて、今後、アップデートを進めていくにあたり、
公開から時間が経過したOSに対応し続けることが難しいため、下記のとおり対応環境を変更させていただきます。
ご利用端末のOSが対応に該当しない場合には、OSのアップデートや端末の移行などをご検討くださいますようお願いいたします。

端末変更に伴うプレイデータの移行方法については、FAQの「機種変更をしたいのですが、ゲームデータの移行はできますか?」をご覧ください。

 

変更内容

対応OSを【iOS7.0以降】に変更いたします。

 

変更予定時期

2017/02/28(火)以降

※詳細な変更時期については、決定次第、ご案内させていただきます。

 

注意事項

・対応OS以外の端末からはプレイいただくことができなくなります。

・推奨端末である場合にも、iOS7.0未満の端末の場合、プレイすることができません。

・現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、
 apple社や各端末のメーカー様へご確認くださいますようお願いいたします。

 

ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力をお願いいたします。

『幻塔戦記 グリフォン』運営チーム